jasper security update

2011-12-14T00:00:00
ID ELSA-2011-1807
Type oraclelinux
Reporter Oracle
Modified 2011-12-14T00:00:00

Description

[1.900.1-15.1] - CERT VU#887409: heap buffer overflow flaws lead to arbitrary code execution (#749149)